glibc version ...

Ideas for improvements and requests for new features in XnView MP

Moderators: XnTriq, xnview

Post Reply
xrms
Posts: 2
Joined: Tue Jan 26, 2010 12:39 am

glibc version ...

Post by xrms » Tue Jan 26, 2010 12:51 am

Hi,

I am using xnview since ages. Today, I wanted to upgrade to the new XnViewMP but my glibc 2.3 seems to be too old :(

Could you compile your program against an older version of the glibc, so that it can work on any computer ?

Many thanks !

User avatar
xnview
Author of XnView
Posts: 33336
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: glibc version ...

Post by xnview » Tue Jan 26, 2010 7:11 pm

Which distribution do you use?
Pierre.

xrms
Posts: 2
Joined: Tue Jan 26, 2010 12:39 am

Re: glibc version ...

Post by xrms » Thu Feb 04, 2010 1:19 pm

I use an old mandriva 2006.0

Post Reply